@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/

}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/

}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
}


/*特定ページのシェア・フォローボタン非表示*/

.page-id-3 .sns-share,
.page-id-3 .sns-follow {
    display: none;
}
.page-id-51 .sns-share,
.page-id-51 .sns-follow {
    display: none;
}
.page-id-53 .sns-share,
.page-id-53 .sns-follow {
    display: none;
}
.page-id-55 .sns-share,
.page-id-55 .sns-follow {
    display: none;
}





/* リンク設定 */
a {
    text-decoration: none;
    color: #202020;
}
a{
    transition: color 0.3s;
}
a:hover{
    color : #dd9221;
}


/* メイン部・サイドバー部の角丸設定 */
.main {
    border-radius: 10px;
    position: relative;
    background-color: #fff;
}
.sidebar {
    border-radius: 10px;
    background-color: #fff;
}


/* メイン部　ピックアップ記事 */
blockquote {
    padding: 15px 30px 15px 50px;
    border-color: #d7a69c;
    background-color: #fcf8f7;
}

blockquote::before {
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 12px;
    color: #edd7d2;
    font-family: FontAwesome;
    font-size: 30px;
    vertical-align: middle;
    line-height: 1;
    content: "\f10d";
}

blockquote::after {
    padding: 10px 30px 10px 50px;
    display: inline-block;
    position: absolute;
    color: #edd7d2;
    font-family: FontAwesome;
    font-size: 30px;
    vertical-align: middle;
    line-height: 1;
    content: "\f10d";
}


/* ロゴ・キャッチフレーズ上部の隙間 */
.logo-image {
    padding: 20px 0;
    font-size: inherit;
}
.tagline{
    padding-top:0;
}

/* モバイル用左右余白なし */
#container {
    overflow: hidden;
}

/* モバイル用（下側）スライドインメニュー */
.mobile-menu-buttons {
background: #202020;
}
.navi-menu-button,
.sidebar-menu-button,
.search-menu-button,
.mobile-menu-buttons .top-menu-button > a,
.mobile-menu-buttons .home-menu-button > a{
	color: #DBFF71;
}
.top-menu-button a:hover, 
.home-menu-button a:hover {
	color: #202020; 
}

/*フッターロゴサイズ・フッター関係*/
.footer-bottom-logo .logo-image {
	max-width: 67px;
}

.copyright {
    margin-top: 8px;
}

.mobile-menu-buttons .menu-icon {
    margin-top: 4px;
    text-align: center;
    display: block;
}


/* 検索窓設定 */
.search-edit{
	height: 40px;
	border-radius: 40px;
}

.search-submit{
	line-height: 0;
	top: 0;
	bottom: 0;
}

.search-edit:focus{
	outline: none;
	border-color: pink; /* フォーカス時の枠色 */
}


/* グローバルメニュー背景*/
.navi {
    background: #202020;
}

/* グローバルメニュー背景の高さ */ 
.navi-in>ul li {
    height: 65px;
    line-height: 65px;
}
/* グローバルメニュー区切り線*/
.navi-in>ul{
    list-style-type: none;
    text-align:center;
}
.navi-in>ul li{
    float:left;
    border-left : 1px solid #333;
    border-right: 1px solid #333;
}
.navi-in>ul li + li{
    border-left: 0;
    border-right: 1px solid #333;
}
/* ドロップダウンメニュー区切り線*/
.navi-in>ul .sub-menu{
    list-style-type: none;
    text-align:center;
}
.navi-in>ul .sub-menu li{
    float:none;
    border-top: 1px solid rgba(000,000,000,.2);
    border-bottom: 1px solid rgba(000,000,000,.2);
}
.navi-in>ul .sub-menu li + li{
    border-top: 0;
    border-bottom: 1px solid rgba(000,000,000,.2);
}

/* グローバルメニューホバー時の色 */
#navi .navi-in a:hover {
	border-bottom:3px solid #FDD835 !important;/*線の太さ色*/
    color: #dd9221;
}
.navi-in>ul .sub-menu li .caption-wrap:hover {
    background-color: initial;
    color: #dd9221;
}


/*グローバルメニューのフェードイン*/
#navi .navi-in ul>li>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 1.8s;
    animation-fill-mode: forwards;
    filter: opacity(0);
    position: relative;
    z-index: 4;
}
#navi .navi-in ul>li:nth-child(1)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 0.2s;
}
#navi .navi-in ul>li:nth-child(2)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 0.4s;
}
#navi .navi-in ul>li:nth-child(3)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 0.6s;
}
#navi .navi-in ul>li:nth-child(4)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 0.8s;
}
#navi .navi-in ul>li:nth-child(5)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 1s;
}
#navi .navi-in ul>li:nth-child(6)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 1.2s;
}
#navi .navi-in ul>li:nth-child(7)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 1.4s;
}
#navi .navi-in ul>li:nth-child(8)>a {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 1.6s;
}

@keyframes fadeIn {
from {
    transform: translateY(20px);
    filter: opacity(0);
}
to {
    transform: translateY(0px);
    filter: opacity(1);
}
}








/*サイドバー　タイトル部分*/
#sidebar h3 {
    border: none;
    margin: 10px 0;
    font-size: 1.0em;
    background: #202020; /*背景色*/
    padding: 0.5em;/*文字周りの余白*/
    color: white;/*文字を白に*/
    border-radius: 0.3em;/*角の丸み*/
    letter-spacing: 0.1em;/*文字間*/ 
}

#sidebar h3:before {
    content: "＊";
    color: #ffffff;
    margin-right: 3px;
}


/*サイドバー　カテゴリ用カスタマイズ*/
.widget_categories ul li a { /*親カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    padding: 1px 0;
    display: block;
    padding-right: 4px;
    padding-left: 4px;
    border-top: none; /*上部にボーダーを引く*/
}
.widget_categories ul li a::before { /*親カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "\f0da";
    padding-right: 10px;
}
.widget_categories > ul > li > a:first-child { 
    border-top: none; /*最初の親カテゴリは上部ボーダーを消す*/
}
.widget_categories > ul > li > a:last-child {
    border-bottom: 1px dotted #ccc; /*最後の親カテゴリは下部ボーダーを引く*/
}
.widget_categories ul li a .post-count { /*記事数用のコード*/
    display: block;
    float: right;
    background: #ffe8e8;
    padding: 0 1em;
    font-size: 14px;
    margin-top: .1em;
    border-radius: 4px;
}
.widget_categories ul li a:hover { /*親子共通マウスホバー時*/
    background: none;
    transition: 0.5s;
    color: #dd9221;
}
.widget_categories ul li a:hover .post-count { /*記事数のマウスホバー時*/
    background: #dd9221;
    color: #fff;
    transition: 0.5s;
}
.widget_categories ul li ul { /*子カテゴリのボックス*/
    padding-top: 10px;
    border-bottom: none;
}
.widget_categories ul li ul li a { /*子カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    padding: 0 4px 0 4px;
    display: block;
    border: none;
	padding: 5px;
}
.widget_categories ul li ul li a::before { /*子カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "・";
    padding: 0;
}


/*サイドバー記事点線*/
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 0;
    padding-top: 0;
    border-bottom: 1px dotted #5c2e2e;
	font-size: 15px;
}




/* モバイル用スライドイン（左側）のメニュー */
/* リンクのhover色を変更 */
.menu-drawer a:hover {
	background-color: #dd9221;
}
.navi-menu-content .menu-drawer a {
    color: #007700;
}
.navi-menu-content .menu-drawer a::after {
    position: absolute;
    right: 0;
    padding-right: 10px;
    color: #fff;
    font-family: FontAwesome;
    content: "\f054";
}

/* モバイル用サイドバー　カテゴリタイトル設定 */
#sidebar-menu-content h3{
    color: #240a06; /*フォントカラー*/
    background: #fffaf9; /*背景カラー*/
    font-size: 16px; /*フォントサイズ*/
    letter-spacing: 3px; /*文字間隔*/
    text-align: left; /*文字位置*/
    margin: 10px 0px 20px 0px;
    padding: 10px 10px 10px 10px;
    border-left: 6px solid #773f31; /*左ラインの太さとカラー*/
    border-bottom: 1px solid #240a06; /*アンダーラインの太さとカラー*/
    line-height: 100%;
}

/* モバイル用サイドバー右側　背景設定1 */
.menu-close-button {
    display: block;
    cursor: pointer;
    text-align: center;
    background-color: #d7a69c;
}
/* モバイル用サイドバー右側　背景設定2 */
#navi-menu-input:checked ~ #navi-menu-content, #sidebar-menu-input:checked ~ #sidebar-menu-content, #search-menu-input:checked ~ #search-menu-content {
    background-color: #d7a69c;
}
.menu-content .sidebar {
    background-color: #d7a69c;
}
.menu-content .sidebar a:hover {
	color: #dd4949;
}


/*SNSボタン背景*/
.article-footer, .entry-footer {
    margin-right: 0px;
    margin-left: 0px;
    padding: 10px 10px;
    background-color: #ffffff;
}


/**** タイトル・日付消す ****/
/*トップページのタイトルを非表示*/
.home.page .entry-title{
    display: none;
}
 
/*投稿日・更新日を非表示*/
.page .date-tags {
    display: none;
}
/*投稿者名を非表示*/
.page .footer-meta {
    display: none;
}


/*カルーセル背景*/
.carousel-in {
    padding: 4px 0;
  	background-color: #f7f7f7;
}


/*h1タグ投稿ページのタイトルアイコン削除*/
.archive-title .fa-folder-open:before {
	content: none;
}
.archive-title span {
    margin-right: 0px;
}

/*h1タグ装飾*/
.article h1{
	position:relative;
	margin:0 7px 30px 0;
	padding:0 10px 0 55px;
	border-bottom: 1px dotted #202020;
  	font:bold 25px/39px "Meiryo",  "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic",sans-serif;
	color:#202020;
	background:#fff;
	z-index:1;
}
.article h1:before{
	content:" ";
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:40px;
	border-right:#fff solid 2px;
	background:#f60;
    background-image: -webkit-gradient(linear, left top, left bottom,
			from(			 rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.6)), 
			to(				 rgba(255, 255, 255, 0.6))
			);
	background-image: -webkit-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: -moz-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: -o-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: linear-gradient(to bottom,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
			z-index:-1;
}
.article h1:after{
	content:" ";
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:40px;
    background-image: -webkit-gradient(linear, left top, right top,
			from(			 rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.6)), 
			to(				 rgba(255, 255, 255, 0.6))
			);
	background-image: -webkit-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: -moz-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: -o-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
	background-image: linear-gradient(to right,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
			z-index:-1;
}


/*h2タグ装飾*/
.article h2 {
    position: relative;
    padding: .75em 1em .75em 2em;
    border: 1px solid #ccc;
    border-top: 3px solid #dd9221;
    background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
    background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}
.article h2::after {
    position: absolute;
    top: 1em;
    left: .6em;
    z-index: 2;
    content: '';
    width: 10px;
    height: 10px;
    border: 3px solid #dd9221;
    border-radius: 100%
}

/*h3タグ装飾*/
.article h3 {
    position: relative;
    padding: .55em 0 .5em .75em;
    border-left: 7px solid #dd9221;
}
.article h3::after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    border-bottom: 1px solid #ccc;
}


/*h3～h6タグ設定* */
.article h3, .article h4, .article h5, .article h6 {
    margin: 1.5em 0 1em;
}

/*SNS（下側）の区切り線* */
.sns-share-message, .sns-follow-message {
    text-align: center;
    margin-bottom: 12px;
    padding-bottom: 3px;
    border-bottom: 1px solid #dd9221;
}


/****************************
** フッター（#footer）配色 **
****************************/
/*フッター背景色*/
#footer{
    clear:both;
    color: #fafafa;
    padding: 5px;
}
/*フッターメニュー文字色*/
#footer a {
    color: #fafafa;
}
/*フッターホバー色変更*/
.navi-footer-in a:hover {
    background-color: #dd9221;
    transition: all 0.3s ease;
}

/****************************
** カルーセルエリア設定 **
****************************/
.carousel .slick-dotted.slick-slider {
    margin-bottom: 5px;
}
.carousel-entry-card-title {
	line-height: 1.45;
    font-size: 14px;
    margin-top: 5px;
    max-height: 5.8em;
    overflow: hidden;
}
.carousel-entry-card-title:hover {
    color: #dd9221;
	transition: all 0.3s ease;
}
.carousel-in, .sbp-main-before, .sbp-footer-before, .pbp-main-before, .pbp-footer-before {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.16), 0 0 0 0px rgba(0, 0, 0, 0.08);
}




/****************************
** Contact Form 7カスタマイズ **
** スマホContact Form 7カスタマイズ **
****************************/
@media(max-width:500px){
.entry-content .inquiry th,.entry-content .inquiry td {
    display:block;
    width:100%;
    border-top:none;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;	
}
.entry-content .inquiry tr:first-child th{
    border-top:1px solid #d7d7d7;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
    font-size:10px;
}}
/*見出し欄*/
.inquiry th{
    text-align:left;
    font-size:14px;
    color:#444;
    padding-right:5px;
    width:30%;
    background:#f7f7f7;
    border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
    font-size:13px;
    background:#fff;
    border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
    border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
    font-size:7px;
    padding:5px;
    background:#ff9393;
    color:#fff;
    border-radius:2px;
    margin-right:5px;
    position:relative;
    bottom:1px;
}
/*任意の調整*/
.any{
    font-size:7px;
    padding:5px;
    background:#93c9ff;
    color:#fff;
    border-radius:2px;
    margin-right:5px;
    position:relative;
    bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
    display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
    padding:15px;
    max-width:350px;
    background:#ffaa56;
    color:#fff;
    font-size:18px;
    font-weight:bold;	 
    border-radius:2px;
    margin:25px auto 0;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
    background:#fff;
    color:#ffaa56;
    border:2px solid #ffaa56;
}


/****************************
** 投稿ページ関係 **
****************************/
/*投稿ページ一覧表示の際に表示されるテキストの長さ（縦側）*/
.ect-3-columns .entry-card-snippet {
    max-height: 14em;
    overflow: hidden;
	margin-bottom: 5px;
}
.ect-3-columns .entry-card-snippet:hover {
    color: #dd9221;
	transition: all 0.3s ease;
}
/*投稿ページ一覧表示の際に表示されるタイトル*/
.entry-card-title, .related-entry-card-title {
    font-size: 18px;
    margin: 0;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: bold;
}
.entry-card-title:hover {
    color: #ff9f5f;
	transition: all 0.3s ease;
}
